<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.fjhx.oa.mapper.netdisk.NetdiskMapper">
    <select id="getPage" resultType="com.fjhx.oa.entity.netdisk.vo.NetdiskVo">
        select
            n.id,
            n.type,
            n.parent_folder_id,
            n.name,
            n.file_size,
            n.file_type,
            n.create_user,
            n.create_time,
            n.update_user,
            n.update_time
        from netdisk n
            ${ew.customSqlSegment}
    </select>

</mapper>
